[General]
app=oskar_imager
version=2.7.1-dev 2018-11-16 84b4ab30

[image]
double_precision=true
fov_deg=4.5
size=2048
channel_snapshots=true
algorithm=W-projection
fft/use_gpu=true
input_vis_data=EoR0_20deg.vis
root_path=EoR0_20deg_image
